@charset "utf-8";
/* krauze horizontal menu CSS Document */




#hmenu {
	PADDING: 0px; WIDTH: 865px; height: 20px; MARGIN-RIGHT: 0px; 
	POSITION: relative; TEXT-ALIGN: right; padding-top:3px; 
}

#nav {
	PADDING: 0px;  MARGIN: 0px; 
	LIST-STYLE-TYPE: none; position:relative; 
	top: 0px; PADDING-RIGHT: 20px; height: 20px;
	WIDTH: 865px; 
}


.top_li {
	COLOR: #ffffff; line-HEIGHT: 20px; DISPLAY: inline; 
	PADDING-LEFT: 40px; FONT-SIZE: 13px; FLOAT: right; 
	POSITION: relative; TEXT-ALIGN: right; font-weight: bold;
 }
	
.top_li A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF;  TEXT-DECORATION: none
}
.top_li A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.top_li A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; color: #FFFFFF; TEXT-DECORATION: none; 
}
.top_li A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; TEXT-DECORATION: none
}

.second_ul {
	 padding:0; DISPLAY: none;  RIGHT: -3px; MARGIN: 0px;  
	 WIDTH: 150px; LIST-STYLE-TYPE: none; POSITION: absolute; 
	 TOP:20px; BACKGROUND-COLOR: #8F7252; z-index: 5000;
	 border-top: 2px solid #634D35;
	 
}

.li_second {
	 PADDING-RIGHT: 10px; PADDING-left:2px; BORDER-BOTTOM:1px solid #ffffff; LINE-HEIGHT: 22px;   color:#FFFFFF;
}
.li_second A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF;FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none;
}
.li_second A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.li_second A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.li_second A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
UNKNOWN {
	LEFT: auto; TOP: auto
}
LI:hover UL {
	DISPLAY: block
}
LI.over UL {
	DISPLAY: block
}
/*-- end of styles for horizontal menu--*/
